How to install libsimple-validation-java on Debian Unstable (Sid)